Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161434 - NimbusMonL-Regu has wrong metrics (large)
Summary: NimbusMonL-Regu has wrong metrics (large)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: urw-fonts
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ngo Than
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-23 13:01 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-24 08:42:34 UTC


Attachments (Terms of Use)

Description Bastien Nocera 2005-06-23 13:01:07 UTC
The bug is in urw-fonts-2.2-6, but doesn't appear in the FC3 version
(urw-fonts-2.3-0.FC3.1).

Comment 2 Ngo Than 2005-06-24 08:42:34 UTC
it's fix in urw-fonts-2.2-6.1, please take a look at 
http://porkchop.redhat.com/errata/showrequest.cgi

Comment 3 Issue Tracker 2007-06-19 08:30:32 UTC
Internal Status set to 'Resolved'
Status set to: Closed by Client
Resolution set to: 'RHEL 4 U4'

This event sent from IssueTracker by uthomas 
 issue 74961


Note You need to log in before you can comment on or make changes to this bug.